[Date Prev][Date Next] [Chronological] [Thread] [Top]

nss_ldap 207 & openldap 2.1.22 on AIX


I'm afraid I have another problem in the setup overhere.

The compile issues are all solved, or at least, till the link stage. The nss_ldap needs a dynamic ldap (and lber) library, but the openldap package doesn't seem to supply one. (or at least not one the nss_ldap environment likes)

Is there a version incompatibility, am I doing something wrong or wil this just not work? I'm suspecting the second, but I'm can't figure out what I'm doing wrong here.

I've crossposted the question to both mailinglists as I'm not sure where the problem can be found. (and solved)

J. Huijsmans

Rabobank ICT
Serverbedrijf Unix 

... Insanity isn't a disease, it's a way of life

De informatie opgenomen in dit bericht kan vertrouwelijk zijn en 
is uitsluitend bestemd voor de geadresseerde. Indien u dit bericht 
onterecht ontvangt, wordt u verzocht de inhoud niet te gebruiken en 
de afzender direct te informeren door het bericht te retourneren. 
The information contained in this message may be confidential 
and is intended to be exclusively for the addressee. Should you 
receive this message unintentionally, please do not use the contents 
herein and notify the sender immediately by return e-mail.